## libmd 0.0.0

=== debian/changelog ===
libmd (0.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #609757)

 -- Guillem Jover <guillem@debian.org>  Wed, 10 Feb 2016 00:43:54 +0100
