=== debian/control ===
Source: libmd
Section: libs
Priority: optional
Maintainer: Guillem Jover <guillem@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev
Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/libmd.git
Vcs-Git: https://git.hadrons.org/git/debian/pkgs/libmd.git
Homepage: https://www.hadrons.org/software/libmd/
Standards-Version: 3.9.7

Package: libmd-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmd0 (= ${binary:Version}), ${misc:Depends}
Description: message digest functions from BSD systems - development files
 This package contains the header files and static library needed to
 compile applications that use libmd.
 .
 The currently provided hashing algorithms are:
 .
  * MD2
  * MD4
  * MD5
  * RIPEMD-160
  * SHA-1
  * SHA-2 (SHA-256, SHA-384 and SHA-512)

Package: libmd0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: message digest functions from BSD systems - shared library
 The libmd library provides various message digest ("hash") functions,
 as found on various BSDs on a library with the same name and with a
 compatible API.
