=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/"
https://archive.hadrons.org/software/libmd/	libmd-([\d\.-]*)\.tar\.xz	debian	uupdate
