## libmd 1.0.0

=== debian/changelog ===
libmd (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Now using Standards-Version 4.1.3 (no changes needed).
  * Switch to debhelper compatibility level 11.
  * List the libtool .la file explicitly as missing in debian/not-installed.
  * Add a missing continuation back slash in debian/watch.

 -- Guillem Jover <guillem@debian.org>  Sat, 13 Jan 2018 23:24:37 +0100

libmd (0.0.0-3) unstable; urgency=medium

  * Line-wrap dependency fields.
  * Switch to debhelper compatibility level 10.
  * Replace dh_autotools-dev_* commands with dh_update_autotools_config,
    and remove explicit Build-Depends on autotools-dev.
  * Now using Standards-Version 4.1.1 (no changes needed).
  * Set Rules-Requires-Root to no.
  * Switch from dh_install --list-missing to dh_missing --list-missing.

 -- Guillem Jover <guillem@debian.org>  Sun, 05 Nov 2017 04:23:14 +0100

libmd (0.0.0-2) unstable; urgency=medium

  * Switch to the dpkg makefile fragments in debian/rules.
  * Enable hardening bindnow feature.
  * Now using Standards-Version 3.9.8 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Tue, 31 May 2016 19:57:16 +0200
