=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+DEB_CFLAGS_MAINT_PREPEND = -Wall
 
-CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-CFLAGS = -Wall $(shell dpkg-buildflags --get CFLAGS)
-LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+include /usr/share/dpkg/default.mk
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
 	confflags += --build=$(DEB_HOST_GNU_TYPE)
@@ -21,7 +18,7 @@
 
 config.status: configure
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_update_autotools_config
 
 	./configure \
 		CPPFLAGS="$(CPPFLAGS)" \
@@ -47,7 +44,6 @@
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 
-	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install-indep:
@@ -69,7 +65,7 @@
 binary-arch: install-arch
 	dh_testdir
 	dh_testroot
-	dh_install -a --list-missing
+	dh_install -a
 	dh_installchangelogs -a
 	dh_installdocs -a
 	dh_installman -a
@@ -77,6 +73,7 @@
 	dh_strip -a
 	dh_compress -a
 	dh_fixperms -a
+	dh_missing -a --list-missing
 	dh_makeshlibs -a
 	dh_installdeb -a
 	dh_shlibdeps -a
