## libmd 1.0.1

=== debian/changelog ===
libmd (1.0.1-3) unstable; urgency=medium

  * Switch to debhelper compatibility level 12.
  * Switch from debian/compat to debhelper-commpat in Build-Depends.
  * Switch to Standards-Version 4.4.0 (no changes needed).
  * Switch to dh sequencer.

 -- Guillem Jover <guillem@debian.org>  Sat, 17 Aug 2019 15:56:55 +0200

libmd (1.0.1-2) unstable; urgency=medium

  * Perform a proper and correct /usr-merge transition by moving the package
    contents from / to /usr.
  * Now using Standards-Version 4.3.0 (no changes needed).
  * Add a Build-Depends-Package field to the symbols file.

 -- Guillem Jover <guillem@debian.org>  Sat, 16 Feb 2019 18:58:33 +0100

libmd (1.0.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes some compatibility macros.
    - Adds a thin wrapper compatible with Aladding Enterprises MD5 independent
      implementation.
  * Remove empty debian/patches/series file.
  * Now using Standards-Version 4.2.1 (no changes needed).
  * Change the debian/rules binary-arch target to depend on build-arch.
  * Run the upstream test suite.

 -- Guillem Jover <guillem@debian.org>  Mon, 22 Oct 2018 13:13:07 +0200
