=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/libmd.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/libmd.git
 Homepage: https://www.hadrons.org/software/libmd/
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11.1),
+ debhelper-compat (= 12),
 
 Package: libmd-dev
 Section: libdevel
