## libmd 1.0.3

=== debian/changelog ===
libmd (1.0.3-3) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Guillem Jover <guillem@debian.org>  Mon, 08 Feb 2021 18:09:24 +0100

libmd (1.0.3-2) unstable; urgency=medium

  * List all symbols explicitly in the symbols file.
  * Add a udeb package needed by libbsd.
  * Add autopkgtests.

 -- Guillem Jover <guillem@debian.org>  Mon, 08 Feb 2021 15:36:58 +0100

libmd (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.5.1 (no changes needed).
  * Switch to debhelper compatibility level 13.
  * Remove duplicate pathname entries from debian/copyright.
  * Add new debian/upstream/metadata file.

 -- Guillem Jover <guillem@debian.org>  Sat, 02 Jan 2021 17:54:28 +0100
