## libmd 1.0.4

=== debian/changelog ===
libmd (1.0.4-2) unstable; urgency=medium

  * Add support for the noudeb build profile.
  * Switch to Standards-Version 4.6.1 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 10 Jul 2022 03:43:35 +0200

libmd (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Wed, 06 Oct 2021 00:28:22 +0200
