## libmd 1.1.0

=== debian/changelog ===
libmd (1.1.0-2build3) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 17:59:53 +0000

libmd (1.1.0-2build2) oracular; urgency=medium

  * No-change rebuild to disable frame pointers on ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 13:14:53 +0200

libmd (1.1.0-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:05:17 +0200

libmd (1.1.0-2) unstable; urgency=medium

  * Switch autopkgtest dependency from pkg-config to pkgconf.
  * Wrap fields in debian/tests/control.
  * Add SHA-224 and SHA-512/256 to functions provided in libmd-dev package
    Description (since libmd 1.1.0).

 -- Guillem Jover <guillem@debian.org>  Sat, 06 Jan 2024 02:21:45 +0100

libmd (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.6.2 (no changes needed).
  * Minimize upstream signing certificate.
  * Do not trim debian/changelog.
  * Make globs in debhelper fragment files more specific.
  * Switch from hardening=+bindnow to hardening=+all.

 -- Guillem Jover <guillem@debian.org>  Wed, 14 Jun 2023 00:19:59 +0200
