=== debian/tests/control ===
Tests:
 test-unit
Restrictions:
 allow-stderr
 rw-build-tree
Depends:
 @,
 build-essential,
 pkgconf,
